[Installation] Solaufein Mods für BG2EE oder EET

Teskal

Member
Registriert
22.06.2006
Beiträge
81
Ich bin gerade dabei die Installation von den Solaufein Mods zu testen. Hab auf einem frischen BG2EE versucht
RPG Solaufein Flirt Pack for BG2 und Jastey's Version zu installiern. Aber RPGSFP will Weimar's Original. Diese kann ich nicht finden.

Ich habe eine Version von Solaufein auf Roxannes Seite gefunden, aber mit der läßt sich RPGSFP nicht installieren.

Ich frage mich wie RPGSFP auf EET oder BG2EE zum Laufen gebracht wurde, ohne die benötigte Mod.

Jastey's Version sollte unbedingt vor irgendwelchen Kits installiert werden. Bei meiner ersten EET Installations konnte ich es nicht installieren, weil zuviele Kits vorhanden waren. (Immo weiß ich nicht ob vielleicht Project Infinity mir erzählte, das es unbedingt nach einem anderen Mod installiert werden muß. Was für mich die einzige Erklärung ist, warum ich es nicht nach den anderen Solaufein Mods installiert hatte, da ich mich so nah wie möglich an der BWP Reihenfolge versucht habe zu halten.)
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.709
Weimers Solaufein ist bisher nicht für die EE geupdatet worden. Roxannes Version kann ich nicht beurteilen, die habe ich mir nicht angesehen. Leider interessiert mich auch die Fehlermeldung vom Flirtpack mit dieser Version nicht.
Ich frage mich wie RPGSFP auf EET oder BG2EE zum Laufen gebracht wurde, ohne die benötigte Mod.
Vermutlich gar nicht.
Jastey's Version sollte unbedingt vor irgendwelchen Kits installiert werden.
Wie im Solaufeins Rescue-Thread gesagt, sollte die Mod das eh als Quest+NPC Mod. Alle Kompatibilitätsfälle (IA, Subrace Mods) sind als Einzelkomponenten ausgelagert worden und können dann entsprchend später installiert werden.

Der Solaufein Flirtpack macht für meine Solaufein-Mod keinen Sinn, da meine Mod keine Romanze anbietet. Auch hat meine Mod einen sehr ausführlichen eigenen PID ("Klickdialog"), über den man mit Solaufein kommunizieren kann (was ich auch sehr empfehlen würde, da Solaufein sich zu vielen Dingen Gedanken macht).

(Immo weiß ich nicht ob vielleicht Project Infinity mir erzählte, das es unbedingt nach einem anderen Mod installiert werden muß.
Kannst Du das nachstellen? Was PI bei der Installation erzählt ist das, was ich in die .ini geschrieben habe. Wenn das keinen Sinn ergibt, wäre ich über Feedback dankbar.
 

Teskal

Member
Registriert
22.06.2006
Beiträge
81
Das Problem mit
Kannst Du das nachstellen? Was PI bei der Installation erzählt ist das, was ich in die .ini geschrieben habe. Wenn das keinen Sinn ergibt, wäre ich über Feedback dankbar.
Leider nicht. PI war so langsam, das ich über eine Woche gebraucht habe, um alles anzuklicken. Immer Mal beim Fernsehen. Noch einmal mach ich das nicht. PI braucht dringend ein Update. Und eine vernünftige Abspeicherfunktion. (Ich will es aber nicht schlecht reden! Es steckt sicher bereits eine Menge Arbeit drin.)

Eventuell habe ich es auch mit C#SOD Tweaks verschoben. Ich gehe nicht von einen Fehler in der Ini aus.
 
Zuletzt bearbeitet:

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.709

Teskal

Member
Registriert
22.06.2006
Beiträge
81
Du meinst der Installationsreihenfolge für später? Da arbeitet ALIEN gerade dran, braucht dazu aber die Zuarbeiten der Modder...

Ich meine, das die ausgewählten Mods, bzw. Teile der Mods, auf der linken Seite auch noch ausgewählt sind, wenn man das Programm neustartet.

Ich stelle mir dabei Mod Organizer mit Skyrim vor. Mit 1000-1500 installierten Mods und jedes Mal alle Mods neu auswählen.

Alles andere wäre einfach zuviel Arbeit. Da muß ansonsten ja gar nichts automatisiert werden.

Hilfreich wäre es von Modderseite 'Before' und 'After' auszufüllen. Und da bekommt man schon nicht nicht alle unter einem Hut. Bei Iylos z.B. bekomme ich die Meldung das es nach Ascension installiert werden muß, eingetragen wurde das leider nicht.
 

Jastey

Matron Modderholic
Registriert
16.05.2004
Beiträge
9.709
Hilfreich wäre es von Modderseite 'Before' und 'After' auszufüllen. Und da bekommt man schon nicht nicht alle unter einem Hut. Bei Iylos z.B. bekomme ich die Meldung das es nach Ascension installiert werden muß, eingetragen wurde das leider nicht.
Damit PI das "weiß" muss es im Modordner in einer .ini-Datei hinterlegt sein. Da steht dann genau das "Before" und "After". Nur zur Info: hier hat ALIEN zusammengefasst was die Mods haben sollten, damit PI den vollen Spielerservice bieten kann. Und nun müssen alle Mods "nur" noch geupdatet werden...
 

Teskal

Member
Registriert
22.06.2006
Beiträge
81
Damit PI das "weiß" muss es im Modordner in einer .ini-Datei hinterlegt sein. Da steht dann genau das "Before" und "After". Nur zur Info: hier hat ALIEN zusammengefasst was die Mods haben sollten, damit PI den vollen Spielerservice bieten kann. Und nun müssen alle Mods "nur" noch geupdatet werden...
Ja, hatte bereits vorhin alle ini's durchgeschaut und die Bedingungen rauskopiert.

Damit ich sofort sehe, welche Mods in der InstallSequence wohin gehören:
### Name = lefreut's Enhanced UI
### Type = Overwrite
### Before = EEUITweaks, TomeAndBlood, DeitiesOfFaerun, faiths_and_powers, might_and_guile, shadowadept, stratagems
LeUI:0:lefreut's Enhanced UI - Core component
LeUI:2:lefreut's Enhanced UI - BG2 vanilla fonts for descriptions
### Name =Tome and Blood
### After =spell_rev
### Before =faiths_and_powers, will_to_power, might_and_guile, cdtweaks, scales_of_balance, stratagems
TomeAndBlood:13:Revised Illusionary Clones
TomeAndBlood:14:Revised Invisibility and True Seeing
TomeAndBlood:20:Revised Dragon Disciples
TomeAndBlood:25:Sorcerer: Magus
TomeAndBlood:31:Sorcerer: Favored Soul
TomeAndBlood:33:Sorcerer: Sylvan Disciple
TomeAndBlood:35:Sorcerer: Revenant Disciple
TomeAndBlood:37:Sorcerer: Amorphous Disciple
TomeAndBlood:40:Revised Specialists
TomeAndBlood:45:Arcane Crafting
TomeAndBlood:48:Armored Casting for Bards
TomeAndBlood:54:Innate metamagic, learned from scrolls ONLY (none for sorcerers)
TomeAndBlood:61:Innate Cantrips
TomeAndBlood:66:Innate Find Familiar
TomeAndBlood:67:Choose-Your-Own Familiar
TomeAndBlood:69:Indelible Familiars
#Name=Might & Guile
#After=faiths_and_powers, tome_and_blood, rr, song_and_silence, spell_rev, item_rev
#Before=faiths_and_powers_multiclass
might_and_guile:205:Revised Archery
might_and_guile:210:Bard Overhaul: Multiclass Bards
might_and_guile:220:Revised Multiclassing and Multiclass Kits
might_and_guile:240:Improved Rangers
might_and_guile:250:Revised Berserker and Rage
might_and_guile:275:Revised Shadowdancer
 
Oben